
@charset "utf-8";
/*==wrapを読み込まない==*/
*{
        margin: 0px;
        padding: 0px;
}
body {
        font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
        letter-spacing: 0.2em;
		background: rgba(235,249,255,1);
		background: -moz-linear-gradient(-45deg, rgba(235,249,255,1) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(235,249,255,1)), color-stop(99%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
		background: -webkit-linear-gradient(-45deg, rgba(235,249,255,1) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
		background: -o-linear-gradient(-45deg, rgba(235,249,255,1) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
		background: -ms-linear-gradient(-45deg, rgba(235,249,255,1) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
		background: linear-gradient(135deg, rgba(235,249,255,1) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf9ff', endColorstr='#ffffff', GradientType=1 );
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
        margin: 0px;
        padding: 0px;
        font-size: 11px;
}

ul{
        list-style-type: none;
}

img {
        border: none;
}

input,textarea,select {
        font-size: 1em;
}

form {
        margin: 0px;
}

table {
        border-collapse:collapse;
        font-size: 100%;
        border-spacing: 0;
}
.clearfix:after {
        content: ".";
        display: block;
        height: 0px;
        clear: both;
        visibility: hidden;
}
.clearfix {
        overflow: hidden;
}
.mT20 {
        margin-top: 20px;
}
.mB20 {
        margin-bottom: 20px;
}

.head {
        margin-right: auto;
        margin-left: auto;
}
.contents {
        width: 1000px;
		padding: 10px 0;
        margin-right: auto;
        margin-left: auto;
		margin-top: 199px;
}
#MainContents {
        padding:5px;
        float: left;
        width: 466px;
		border-radius: 4px;
        margin-right: 10px;
        margin-left: 10px;
		margin-bottom:1px;
		margin-top:1px;
}
#SubContents {
        float: left;
		width: 235px;
		padding: 5px 5px 15px 5px;
		border: 1px solid rgba(224, 225, 194, 1);
		margin-top: 15px;
}
.foot {
        margin-right: auto;
        margin-left: auto;
}
#header {
        padding-top: 10px;
        color: #FFF;
        height: 104px;
        line-height: 104px;
		z-index:2;
		position:relative;
		padding-left:20px;
		padding-right: 20px;
}
.siteTitle {
        font-size: 28px;
        font-weight: bold;
		padding: 70px 50px;
}
.siteTitle a {
        color: #fff;
        text-decoration: none;
}
.cap01 {
        font-size: 15px;
        line-height: 25px;
        font-weight: bold;
		color:#fff;
        padding-top: 10px;
		padding-bottom:10px;
        padding-right: 10px;
        padding-left: 10px;
        margin-top:10px;
		background:#FF789A;
		border: 1px solid #FF0759;
		border-left: 3px solid #F2416B;
		border-radius: 2px;
}
.cap02 {
    color: #fff;
	padding: 7px 10px;
	margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
	background:#EE5B80;
	border: 1px solid #FF0759;
	border-left: 3px solid #F2416B;
	border-radius: 2px;
       
}
.caption03{
           font-size: 15px;
        line-height: 25px;
        font-weight: bold;
		color:#fff !important;
        padding-top: 10px;
		padding-bottom:10px;
        padding-right: 10px;
        padding-left: 10px;
        margin-top:10px;
		background:#FF789A;
		border: 1px solid #FF0759;
		border-left: 3px solid #F2416B;
		border-radius: 2px;
}
.new22{
        margin-top: 20px;
        margin-bottom: 15px;
}
.new2 dt {
        color: #DC5577;
		margin: 5px 0px 15px;
		font-size: 14px;
        line-height: 23px;
        padding:8px 10px;
		font-weight:bold;
		margin-bottom: 15px;
		background:rgba(243, 204, 211, 1);
}
.new2 dd {
        padding: 10px 10px;
		background:rgba(243, 204, 211, 1);
		margin: 5px 0px 15px;
}
.new2 dd:hover {
		background:#C0DED6;
}
	
.new2 dd a {
	color:#333333;
        display:block;
	text-decoration: underline;
}
.new2 dd a:hover {
	text-decoration: none;
}
#Nav {
        float: left;
        width: 235px;
		padding: 5px;
		margin-top: 15px;
		border: 1px solid rgba(224, 225, 194, 1);
}
.Nav {
    padding: 7px 0;
}
.Nav li {
    padding: 10px 10;
	background:rgba(243, 204, 211, 1);
	margin: 5px 0 15px 0;
}
.Nav li:hover {
		background:#c0ded6;
}
.Nav li a {
        display: block;
        color: #333333;
        text-decoration: underline;
		padding:10px 10px;
}
.Nav li a:hover {
        display: block;
        color: #333333;
        text-decoration: none;
		background:inherit;
}
.text01 {
		padding: 10px;
        line-height: 28px;
		color:#000;
}
.text02 {
        padding: 10px;
        color: #000;
        border-radius:10px;
        line-height: 28px;
}
.text03 {
        padding: 10px;
		color:#000;
        line-height: 28px;
}
.blue {
        color: #06C;
}
.red {
        color: #C00;
}
.Line {
        border-bottom-width: 1px;
        border-bottom-style: dotted;
        border-bottom-color: #C90;
}
.center {
        text-align: center;
}
.link01 {
        padding: 15px 0;
}
.link01 li {
        padding:10px;
}
.link01 li a{

	color: #000;
	text-decoration: underline;
        padding:10px;
}
.link01 li a:hover{
	color:#1E2E41;
	text-decoration: none;
}
.link01 li:hover  {
	background:#fff;
}
#Contents02 {
        margin-right: auto;
        margin-left: auto;
        margin-top: 230px;
        margin-bottom: 15px;
        background-color: #FFF;
        padding: 15px;
}
#MainContents2 {
        float: left;
        width: 730px;
        background-color: #FFF;
        margin-right: 30px;
}
#MainContents a {
	background-color: none;
}
#MainContents a:hover {
}

#subContents2 {
        float: right;
        width: 206px;
}
.textBox02 {
        background-color: #FFC;
        padding: 10px;
}
.caption03 {
        border-bottom-width: 1px;
        border-bottom-style: dashed;
        border-bottom-color: #690;
        font-size: 14px;
        line-height: 30px;
        font-weight: normal;
        color: #690;
        padding-left: 10px;
}
#GNav {
	line-height: 50px;
	position:absolute;
	top:285px;
	width:1000px;
	background:#26BEB0;
	border: 1px solid #31CAAA;
}
.GNavList {
	margin-right: auto;
	margin-left: auto;
	background:#;
}
.GNavList li {
	display: block;
	float: left;
	border-right: 1px solid #3FE6D7;
	border-left: 1px solid #3FE6D7;
}
.GNavList li a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	display: block;
        padding-right: 46px;
        padding-left: 46px;
}
.GNavList li a:hover {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	display: block;
    padding-right: 46px;
    padding-left: 46px;
	background:#B4E4DA;
}
.Mv{
        width: 1000px;
        height: 250px;
		position: absolute;
		top:15px;
		left:15px;
		z-index:1;
}
#footer {
        color:#333;
		padding-top: 30px;
		background:#18A598;
		border-bottom: 2px solid #31CAAA;
        line-height: 17px;
}
.FNav li {
        display: inline;
		margin: 0 15px;
        white-space: nowrap;
}
.FNav li a {
    color: #fff;
	font-size:12px;
}
.FNav li a:hover {
        color: #fff;
		text-decoration:none;
}

.FNav {
        text-align: center;
        margin-bottom: 25px;
}
.copy {
        font-size: 12px;
        text-align: center;
		color:#fff;
		padding: 15px 0;
}
#wrap{
	margin:10px auto;
	width:1000px;
	border-radius: 4px;
	padding:15px;
	position: relative;
	background:none repeat scroll 0% 0% rgba(220, 255, 255, 1);
	-webkit-box-shadow: 0px 0px 9px -2px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 9px -2px rgba(0,0,0,1);
	box-shadow: 0px 0px 9px -2px rgba(0,0,0,1);
}